lapisdb-lowdb-adapter
    TypeScript icon, indicating that this package has built-in type declarations

    0.0.2 • Public • Published

    lapisdb-lowdb-adapter

    A LowDB adapter for LapisDB.

    Installation

    npm i --save lapisdb-lowdb-adapter

    Usage

    import { LowDbAdapter } from 'lapisdb-lowdb-adapter'
    import { MyModel } from './model'
     
    const databaseName = 'test'
    const directory = './database'
     
    const adapter = new LowDbAdapter(MyModel, {name: databaseName, directory: directory})
     
    const datastore = new Datastore<Planet>('test', adapter)

    For more information see LapisDB documentation.

    📧 Contact me

    E-Mail: kk.erzhan@gmail.com

    Install

    npm i lapisdb-lowdb-adapter

    DownloadsWeekly Downloads

    4

    Version

    0.0.2

    License

    MIT

    Unpacked Size

    8.43 kB

    Total Files

    8

    Last publish

    Collaborators

    • kekland